@charset "utf-8";
body { margin:0; padding:0; width:100%; background: url(images/main_bg.gif); }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; border-bottom:1px solid #ebebeb; background: url(images/header_bg.gif) top center repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
.header h2 { font:normal 36px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:20px 0 20px 15px; margin:0; width:200px; float:left;}

.header p { font: italic 11px Arial, Helvetica, sans-serif; color:#0e0e0e; padding:25px 0 0 0; margin:0; width:400px; float:right; line-height:1.5em;}
.header a { color:#0096ce; text-decoration:none;}
/* logo */
.logo {
	padding:0;
	width:267px;
	padding-top: 4px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
}
.rss {
	width:200px;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ecece3;
	margin:0;
	padding-top: 8px;
}
.text {
	width:320px;
	float:right;
	margin:0;
	padding:3px 0 0 20px;
	color:#ecece3;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 11px;
}
.texttop {
	width:320px;
	margin:0;
	padding:3px 0 0 20px;
	color:#ecece3;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 22px;
	float: right;
	text-align: right;
	display: block;
}

/* menu_resize */
.menu_resize_bg { height:41px; background:url(images/menu_bg.gif) top repeat-x; margin:0; padding:0;}
.menu_resize { width:960px; margin:0 auto; padding:0;}
/* menu */	
.menu {
	padding: 0px 0px 0px 15px;
	color: #BEBEBE;
	width: 945px;
	float: left;
	margin-top: 15px;
}
.menu ul {
	text-align: left;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
	float:left;
}
.menu ul li {
	margin:0;
	padding:0 1px;
	border:0;
	float: left;
}
.menu ul li a {
	float:left;
	margin:0;
	color:#FFF;
	font:12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background-color: #9B95C9;
	padding: 2px 5px;
}
.menu ul li a span {
	background:none;
	padding: 6px 3px;
}
.menu ul li a:hover {
	color:#FFF;
	background-color: #000;
}
.menu ul li a:hover span {
	color:#9B95C9;
}
.menu ul li a.active {
	color:#fff;
}
.menu ul li a.active span {
	color:#9B95C9;
}

/* menu_resize */
.menu_resize_bg { height:41px; background:url(images/menu_bg.gif) top repeat-x; margin:0; padding:0;}
.menu_resize { width:960px; margin:0 auto; padding:0;}
/* menu */	
.menu2 {
	width:945px;
	float:left;
	margin-top: 7px;
	padding: 0px 0px 10px 15px;
	color: #BEBEBE;
}
.menu2 ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu2 ul li {
	float:left;
	margin:0;
	padding:0 1px;
	border:0;
}
.menu2 ul li a {
	float:left;
	margin:0;
	padding:2px 5px;
	color:#FFF;
	font:12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background-color: #9B95C9;
}
.menu2 ul li a span {
	padding:6px 3px;
	background:none;
}
.menu2 ul li a:hover {
	color:#FFF;
	background-color: #000;
}
.menu2 ul li a:hover span {
	color:#9B95C9;
}
.menu2 ul li a.active {
	color:#fff;
}
.menu2 ul li a.active span {
	color:#9B95C9;
}


/* search */
.search { padding:8px 30px 0 0; margin:0; width:320px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:174px; padding:0 5px; height:32px;}
.search form .keywords { font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c; line-height:14px; height:14px; float:left; background:none; border:0; width:174px; padding:9px 0; margin:0;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text*/
.header_text {
	margin:0 auto 10px auto;
	padding:5px 10px;
	width:940px;
	border-bottom:1px solid #d8d8d8;
}
.header_text h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:5px 0; margin:0;}
.header_text h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2;}
.header_text img { float:right; margin:0; padding:5px 0 0 0;}
/* Ca3er style */
.cu3er_resize {
	width:960px;
	margin:0 auto;
	padding:0px 0 44px 0;
	background-image: url(images/simple_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 250px;
}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:960px; margin:0 auto; padding:10px 0;}
.body h2 {
	font: normal 22px Arial, Helvetica, sans-serif;
	color:#2a2a2a;
	margin:0;
	padding:15px 0;
}
.body h1 {
	font: normal 26px Arial, Helvetica, sans-serif;
	color:#2a2a2a;
	margin:0;
	padding:15px 0;
}

.body h2 span {
	font: normal 18px Arial, Helvetica, sans-serif;
	color:#7d7d7d;
}
.body h1 span {
	font: normal 18px Arial, Helvetica, sans-serif;
	color:#7d7d7d;
}

.body img {  padding:0; margin:10px  auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 5px;}
.body td {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#333;
	padding:1px 5px;
	margin:0;
}
.body p {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#333;
	line-height:1.5em;
	padding:5px 0;
	margin:0;
}


.body li {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#333;
	line-height:1.5em;
	padding:5px 0;
	margin:0;
}

.body p span  { font: bold 12px Arial, Helvetica, sans-serif; color:#277fc2;}
.body a { text-decoration:underline; color:#0096ce;}
.right {
	width:200px;
	float:left;
	margin:0;
	padding:20px 15px;
	font-size: 18px;
}
.right p{
	font-size: 16px;
}

.left {
	width:700px;
	float:left;
	margin:0;
	padding:20px 15px;
}
.block { width:232px; float:left; margin:0; padding:20px 4px;}
.port_resize {
	float:left;
	margin:0;
	padding:10px 15px 20px 15px;
	width: 450px;
}
/*FBG_blog*/
.FBG_blog { background:#191919; border-top:1px solid #0e0e0e; margin:0; padding:0; border-bottom:1px solid #0e0e0e;}
.FBG_blog_resize { width:930px; margin:0 auto; padding:10px 15px;}
.FBG_blog_resize p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#999;
	padding:0;
	margin:0;
}
.FBG_blog_resize p span { font: normal 12px Arial, Helvetica, sans-serif; color:#0096ce;}
.FBG_blog_resize img { float:right; margin:0; padding:0;}
.FBG_blog_resize .recent { width:560px; float:left; padding:0; margin:5px 0  0 0;}
/*FBG*/
.FBG { background:#252525; border-top:1px solid #323232; margin:0; padding:0;}
.FBG_resize {
	width:960px;
	margin:0 auto;
	padding:5px 0;
	height: auto;
}
.FBG_resize p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#CCC;
	padding:5px 0;
	margin:0;
	line-height:1.5em;
}
.FBG_resize ul { list-style:none; margin:10px auto; padding:0;}
.FBG_resize li { padding:0; margin:0;}
.FBG_resize li a { font: normal 11px/1.5em Arial, Helvetica, sans-serif; color:#666666; text-decoration:none;}
.FBG_resize li a:hover { color:#d5d5d5;}
.FBG_resize h2 {
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#d5d5d5;
	padding:5px 0;
	margin:0;
}
.FBG_resize .left { width:130px; float:left; margin:0; padding:20px 15px;}
/* END_bloga*/
/*************footer**********/
.footer {padding:0;  margin:0; background:#252525; border-top:1px solid #434343;}
.footer_resize { width:930px; margin:0 auto; padding:10px 15px;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#a2a2a2;}
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#a2a2a2; text-decoration:none; padding:5px; margin:0;}
.footer p.right {
	text-align:right;
	width:300px;
	margin:0;
	padding:15px 0 0 0;
	float:right;
} 
.footer p.leftt {
	text-align:left;
	width:600px;
	margin:0;
	padding:15px 0 0 0;
	float:left;
} 
/********** contact form **********/
.form { float:left; width:550px; margin:5px auto; padding:0; background:#fff; border:1px solid #dedede;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label {
	float:left;
	margin:0;
	width:150px;
	padding:5px 0;
	font:12px Arial, Helvetica, sans-serif;
	color:#222;
}
#contactform label span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#contactform input.text {
	width:480px;
	border:1px solid #cccccc;
	margin:5px 0;
	padding:5px 2px;
	height:20px;
	background-color: #EAEAEA;
	font-size: 12px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
#contactform textarea {
	width:480px;
	border:1px solid #cccccc;
	margin:10px 0;
	padding:2px;
	background:#eaeaea;
	height:150px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 370px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #e2e2e2; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

.form1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	display: block;
	padding: 5px;
}

.form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #eaeaea;
}
.box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
